
Application: gvSIG desktop - gvSIG add-on requests #3402
New add-on for org.gvsig.expressionfield-2.0.8-2086
04/24/2015 02:04 PM - Francisco Díaz Carsí

Status: Closed Start date: 04/24/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 04/28/2015 11:40 AM - Francisco Díaz Carsí
- Subject changed from New add-on for org.gvsig.expressionfield to New add-on for org.gvsig.expressionfield-2.0.8-2086

#
    1. gvSIG-desktop-2.2.0-org.gvsig.expressionfield-2.0.8-2086-testing-all-all-j1_6#

https://devel.gvsig.org/download/projects/gvsig-expression-field/pool/org.gvsig.expressionfield/gvSIG-desktop-2.2.0-org.gvsig.expressionfield-2.0.8-20
6-testing-all-all-j1_6.gvspki#

#2 - 04/28/2015 11:42 AM - Francisco Díaz Carsí

#
# gvSIG-desktop-2.2.0-org.gvsig.expressionfield-2.0.8-2086-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-expression-field/pool/org.gvsig.expressionfield/gvSIG-desktop-2.2.0-org.gvsig.expressionfield-2.0.8-2086-testing-all-all-j1_6.gvspki
#

.0.8-2086-testing-all-all-j1_6.gvspki
#

#3 - 04/28/2015 12:45 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 04/28/2015 01:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
